/* BSA PHILMONT CSS */
/* `Basic HTML
---------------------------------------------------------------  */
body {
	font: 13px/1.5 Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif, font-weight:normal;
	margin: 0 0 0 0;
	background: url(../images/Philmont-bkg.JPG) #bdb5aa top left repeat;
    color:#444 }
 
a:focus { outline: 1px dotted invert; }
 
hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0; }
    
img {   
    border:none; }
    
/* `Spacing
--------------------------------------------------------------- */
ol { list-style: decimal; }
 
ul { list-style: square;
     font: Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif, font-weight:normal;
 }
 
li { 
    font: Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif, font-weight:normal; 
	
}
 
p,
dl,
hr,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset { margin: 0px 0px 10px 0px; }

/*---------------Basic Tables ---------------*/
table.simple {
	border-collapse: collapse;
	border: 1px solid #ddd;
	padding: 5px;
}

table.simple th {
	background-color: #8E8780;
	color: #FFF;
	font-family: arial;
	text-align: center;
	font-weight: normal;
	padding: 5px;
	border: 1px solid #fff;
}

table.simple th a {
	color: #fff;
}

table.simple th a:hover {
	color: #ddd;
}

table.simple td {
	font-family: arial;
	border: 1px solid #ddd;
	padding: 5px;
}

table.simple-center td {
	text-align: center;
}

table.simple tr:nth-child(odd) {background: #F9F4F0}

 
/* `Headings
--------------------------------------------------------------- */
h1 {
    font-family:Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 25px;
	color: #74614c;
	font-style: italic;
	text-transform: capitalize;
    background:url(/filestore/philmont/images/h1bkg.jpg) repeat-y scroll 0 0 transparent;
    padding-left:15px;
    line-height:1.5; 
    margin: 0px;

}
 
h2 {
    font-family:Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
    font-size: 18px;
	color: #74614c; 
	margin: 15px 0px 0px 0px;
	padding: 0px; }
 
h3 { 
    font-size: 16px;
    font-family:Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif; }
 
h4 { font-size: 14px;
     font-weight: bold;
     font-family:Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif; }
 
h5 { 
    font-size: 10px; 
    font-family:Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif; }
h6 {
	font-size: 8px;
    font-style:italic;
    font-family:Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
     }
    
p, td {
    font-size:13px;
    line-height:1.5;
    font-family:Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif; }
    
td {   
    padding:0; }
    
p {
    padding-bottom:10px; }    
a {
    text-decoration:none;
    color:#8B4B1D;
    font-family:Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif; }
    
    a:hover {
        color:#FF8C0F; }

dt {
	font-size: 16px;
	font-family:Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
	font-weight: 600;
}

.new {
	color: red;
	font-style: italic; 
}
 
#header {
	background-repeat: no-repeat;
	height: 160px;
	padding: 0;
	margin: 0;
	background-image: url(/filestore/philmont/images/Philmont-headerImage-summer.jpg);
	/*background-image: url(/filestore/philmont/images/Philmont-headerImage-winter.jpg); */
    border:solid 2px #ffffff; }
 
#wrapper {
	width: 1100px;
	background-color: #FFFFFF;
	margin: 0 auto; }
 
#one-column {
	clear:both;
	background-color: #ffffff;
	padding: 10px; }
 
#two-column, #three-column {
	background-color: #ffffff;
	padding: 10px;
	width: 875px;
	float: right; }
	
#three-column #right-column
{
    float: right;
    width: 215px;
   
}

#three-column #right-column .widget-container, #three-column #right-column .widget-container h3
{
    text-align: center;
}

#three-column #right-column .widget-close
{
    clear: both;
}

div#right-column h2 {
text-align: center;
}

.photo-3column {
	padding-left: 5px;
}

/* HEADER
--------------------------------------------------------------- */
#headerRIGHT {
	width: 220px;
	float: right;
	height: 150px; }
 
#search, #search2 { 
    height: 30px;
    visibility:hidden;
    }

#search2
{
    display: block;
    visibility: visible;
}
/* NAVIGATION
--------------------------------------------------------------- */
#nav {
	height: 45px;
	background-color: #6a6560;
	border-right: solid 2px #ffffff;
    border-left: solid 2px #ffffff; }
 
ul#menu {
	border-top: solid 2px #ffffff;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	font-size: 14px;
	font-family: Helvetica, Arial, Verdana, sans-serif; }
 
	ul#menu li {
		display: block;
		float: left;
		margin: 0;
		padding: 0;
		border-right: 2px solid #ffffff;
        border-bottom: 2px solid #ffffff;
		width: auto;
        background-color: #8e8780; }
 
		ul#menu li a {
			display: block;
			float: left;
			color: #ffffff;
			text-decoration: none;
			padding: 7px 16px;
			line-height: 28px;
			height:28px;
			text-align:center; }
 
			ul#menu li a:hover {
				background-color: #6a6560;
                padding: 5px 16px;
       			height:32px; }
 
#login {
	float: right;
	padding: 0;
	background: #123456;
	width: 100%;
    line-height:1;
	text-align: center;
    height:27px;
    display: none;
    visability:hidden; }
 
    #login h3 {
        margin: 5px 0; }
        
         #login h3 a {
            text-decoration: none;
            color: #ffffff;
            font-weight: bold;
            font-size: 16px;
            text-transform: uppercase;	 }
 
		#login h3 a:hover {
			color: #654321;
            height:21px; }
             
#weather {
	height: 100px;
	margin-top: 30px;
    /*margin-top:33px;*/ }





/*------ TOTT Link ----*/

a.TOTT, ul a.TOTT, li.TOTT, ol.TOTT {
	text-decoration: none;
	color: #177211 !important;
	font-family: Helvetica,Arial,"Liberation Sans",FreeSans,sans-serif;
	text-decoration: underline;
	background: url("/filestore/philmont/images/TOTTLink.gif") no-repeat scroll 100% 17px transparent;
    padding: 16px 20px 10px 0px;
}


/* UL LI
--------------------------------------------------------------- */

#two-column ul,#one-column ul, #three-column ul {
	color: #444;
	line-height: 1.5;
	padding-left: 20px;
    font-size:13px; }
 
#two-column li a {
	font-size: 12px;
	color: #8B4B1D; }
 
#one-column li a { color: #8B4B1D; }
 
#two-column ul a,#one-column ul a, #two-column ol a,#one-column ol a, #three-column ol a, #three-column ol a  {
	color: #8B4B1D;
	line-height: 1.5; }
 
#two-column ul a:hover,#one-column ul a:hover,#two-column li a:hover,#one-column li a:hover,#two-column ol a:hover,#one-column ol a:hover,#one-column li a:hover a.TOTT:hover { color: #FF8C0F; }
 
#two-column ol,#one-column ol, #three-column ol {
	color: #444;
	line-height: 1.5;
	padding-left: 20px;
	font-size:13px; }
 
#two-column li,#one-column li, #three-column li {
	font-size: 13.5px;
	color: #444;
	margin-left: 20px; }




/* SEARCH BOX
--------------------------------------------------------------- */
#search_box {
	width: 220px;
	height: 50px;
	background-color: #d9d4c5;
	}
 
	#search_box #s, #search_box .search_textbox {
		background: #f1ebdb none repeat scroll 0 0;
		border: 0 none;
		float: left;
		height: 15px;
		margin: 4px 0 0 4px;
		padding: 5px;
		text-align: left;
		width: 145px;
		color: #9c998f;
        border:1px solid #818181; }
 
	#search_box #go, #search_box .search_button {
		float: right;
		/* margin: 6px 4px 0 0; */
        margin:2px; }
        
#search2 #search_box
{
    width: 210px;
    height: 50px;
    text-align: center;
    padding: 5px;
}

#search_box .search_link {
  font-size: 18px;
  font-weight: normal;
  background: url("/filestore/philmont/images/btn_header_search.png") no-repeat scroll 100% 17px transparent;
  padding: 20px 57px 6px 3px;
  color: #888;

}

#search_box .search_link:hover {
	color: #000;
}

#search_form {
  background-color: #fff;
  padding: 10px 0px 8px 6px;
  border-radius: 7px;
  border: 1px solid #999;
  text-align: left;
  box-shadow: inset 1px 1px 5px rgb(164, 164, 164);
  margin-top: 5px;

}



		
/* TALL FOOTER
--------------------------------------------------------------- */
.TallFooter, .right-element {
	background: url("/filestore/philmont/images/Philmont-tallfooter1100.jpg") no-repeat scroll left top #F6F0E0;
	 }
 
	.TallFooter p, .right-element p {
		color: #74614c;
		font-size: 11px;
		margin: 0;
        padding-bottom:0; }
 
	.TallFooter h3, .right-element h3 {
		color: #74614c;
		font-size: 11px;
		font-weight: bold;
		text-transform: uppercase;
		margin-bottom: 5px; }
 
	.TallFooter a, .right-element a {
		text-decoration: none;
		color: #74614c;
		font-size: 11px; }
 
		.TallFooter a:hover, .right-element a:hover { color: #000000; }
 
	.TallFooter img, .right-element img {
        vertical-align:top;
		margin-bottom: 3px; }
 
.quicklinks {
	display: inline-block;
	zoom: 1;
	float: left;
	width: 250px;
	margin: 20px 0 10px 15px; }
 
.BSAsites {
	display: inline-block;
	zoom: 1;
	float: left;
	width: 170px;
	margin: 20px 0 10px 15px; }
 
.subscribe {
	display: inline-block;
	zoom: 1;
	float: left;
	width: 120px;
	margin: 20px 0 10px 15px; }
 
.connect {
	display: inline-block;
	zoom: 1;
	float: left;
	width: 90px;
	margin: 20px 0 10px 15px; }
 
.description {
	display: inline-block;
	zoom: 1;
	float: left;
	width: 210px;
	margin: 20px 0 10px 15px; }
	
 
/* BSA FOOTER
--------------------------------------------------------------- */
#footer {
	clear: both;
	padding: 10px 0 0 0;
	height: 40px;
	background: #eaedf2 url(/filestore/philmont/images/footerbsa.gif) no-repeat 1% 50%;
	border-top: solid 1px #8e877f;
	color: #8e877f;
	line-height: 30px;
	font-size: 10px;
	font-weight: normal; }
 
	#footer h3 {
		padding: 0px 0 0 40px;
		color: #8e877f;
		display: inline;
		font-size: 10px;
		font-weight: normal;
        text-transform:none; 
         }
 
	#footer h3 a { color: #8e877f; }
 
	#footer h3 a:hover { color: #68635D; }
 
#footer-nav {
	color: #8e877f;
	float: right;
	text-align: right; }
 
ul#footer-nav {
	margin: 0;
	padding: 0px 10px 0 0;
	list-style-type: none;
	font-size: 10px; }
 
	ul#footer-nav   li {
		border-left:1px solid #8E877F;
        display:block;
        float:left;
        line-height:10px;
        margin:10px 0 0;
        padding:0 8px; }
 
	ul#footer-nav  li  a {
		display: block;
		float: left;
		color: #8e877f;
		text-decoration: none; }
 
		ul#footer-nav  li  a:hover { color: #68635D; }
  

/* GENERAL CALLS OUTS
--------------------------------------------------------------- */
.shadow {
	box-shadow: 1px 2px 3px 
	#AAA;
	border-radius: 4px;
	padding: 0px;
}


.photo { 

	background: url(http://www.scouting.org/filestore/philmont/images/photo-bkg-light.jpg) repeat scroll 0 0 #F8F8F8;
	border: 1px solid #CCC; 
	margin: 10px;
	padding: 10px 10px 0px 10px; 
	box-shadow: 1px 2px 3px #DEDEDE;
	border-radius: 4px;
}

#two-column .photo, #one-column .photo, #three-column .photo { 

	background: url(http://www.scouting.org/filestore/philmont/images/photo-bkg-light.jpg) repeat scroll 0 0 #F8F8F8;
	border: 1px solid #CCC;
	margin: 10px;
	padding: 10px; 

}

    .photo h4 {
        font-size:9pt;
        font-style: italic; } 
        
        #middle-element .photo p, div.middle-element .photo p { 
            padding-bottom:0; }
            
/* ZIP CODE SEARCH
--------------------------------------------------------------- */
#zip_box {
	width: 190px;
	height: 36px; }
 
	#zip_box #s, #zip_box .zip_textbox {
		background: none repeat scroll 0 0 #FFFFFF;
		border: 0 none;
		color: #000000;
		float: left;
		height: 18px;
		margin: 6px 0 0 0;
		padding: 0 0 0 5px;
		width: 135px;
		border: 1px solid #74614C }
 
	#zip_box #go, #zip_box .zip_button {
		float: right;
		margin: 6px 4px 0 0; }
 
/* RESETs
--------------------------------------------------------------- */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0 }
 
.clearfix:after {
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0 }
 
.clearfix { display: inline-block }
 
* html .clearfix { height: 1% }
 
.clearfix { display: block }

/* ALERT
--------------------------------------------------------------- */
#alert, .alert {
	background-color: #FF0000;
	display: block;
	width: 100%;
	text-align: center;
	color: #ffffff;
	background-image: url(../images/attention.gif);
	background-repeat: no-repeat;
	background-position: 99% 50%;
	height: 35px; }
 
#alert p, .alert p {
	width: 100%;
	text-align: center;
	color: #ffffff; }
 
#alert a, .alert a {
	text-align: center;
	color: #ffffff; }
 
.attention h5 {
	background-image: url(../images/attention.gif);
	background-position-y: center;
	background-repeat: no-repeat;
	height: 35px; }
 
/* Context Menu Styles 
--------------------------------------------------------------- */

.contextmenu {
	width: 195px;
	float: left;
	border-right: solid 2px #fff7df;
	line-height: 1.2;
	zoom: 1;
	margin: 0 0 20px; }
    
    .contextmenu h3 {
        background-color:#EFEAE0;
        border-bottom:1px solid #C2BAAB;
        border-top:1px solid #C2BAAB;
        font-size:12px;
        line-height:1.5;
        margin:10px 0 0 10px;
        padding-left:2px; }
        
        .contextmenu h3 a {
            text-transform:uppercase;
            display:block; }
            
            .contextmenu h3 a:hover {
                color:#908E77;  }
            
ul.contextmenu_category {
	list-style: none;
	font-size: 11px;
	font-weight: 700;
	margin: 5px 0 0 10px;
	padding: 0 0 0 5px;
    line-height:1.5; }

	ul.contextmenu_category li { padding: 4px 0px; }
 
	ul.contextmenu_category a {
		color: #6a6560;
		font-weight: bold;
		text-decoration: none;
        display:block; }
 
		ul.contextmenu_category a:hover { 
            padding-left: 2px;
            color:#8B4B1D; }
 
ul.contextmenu_subcategory {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style: none; }
 
	ul.contextmenu_subcategory li { background: url(../images/contextmenu_arrow.gif) 5px 7px no-repeat; }
 
	ul.contextmenu_subcategory a {
		color: #6a6560;
		font-weight: normal;
		margin: 0px 0px 0px 15px;
		text-decoration: none; }
 
#two-column img { padding: 5px; }
 
#one-column img { padding: 5px; }
 

/*  FAQ
--------------------------------------------------------------- */

.accordion { 
    line-height: 1.5;
    padding-bottom:20px;
 }
 
	.accordion h3 {
		font-weight: normal;
		padding-bottom: 10px;
		display: inline-block;
		padding-left: 25px;
		background: transparent url(/filestore/global/q.gif) top left no-repeat;
		margin-top: 12px; }
        
        .accordion h3 a {
            color:#242D47;  }
    
   	.accordion h4 {
        font-size:10pt;
        font-weight:bold;
        line-height:1;
        margin-bottom:0;
        margin-left:35px; }

 
	.accordion p {
		padding-left: 15px;
		display: block;
		padding: 0px 10px 10px;
		margin: 0 0 0 25px; }
        
/* `Bread Crumbs
		---------------------------------------------------------------------------------------------*/
#breadcrumb {
	display: block;
	border-bottom: solid 1px #908e77;
	padding: 0;
	color: #737373;
    margin-bottom:10px; }
 
	#breadcrumb img { padding: 0px; }
 
.pathmenu {
	border-left: solid 1px #2c4e6a;
	padding-left: 5px;
    display:inline;
    font-size:10px; }
 
	.pathmenu a {
		color: ##8B4B1D;
		text-decoration: none; }
 
		.crumb a:hover { color: #333333; }
 
.active {
	color: #424242;
	text-decoration: none;
	color: #333333; }
 
	.active a:hover { color: #333333; }    

/* ---------- `Ticker ---------------------------------*/
#one-column .ticker {
    padding:0; }



/* ---------- General Table replacement --------------- */
#one-column .TWOup, #two-column .TWOup, #three-column .TWOup {
	float: left;
	width: 45%;
	display:block;
    padding-right: 10px;}

#one-column .TWOup table, #two-column .TWOup table, #three-column .TWOup table {
	border-collapse: collapse;
	border: 1px solid #ddd;
	padding: 5px;
}

#one-column .TWOup th, #two-column .TWOup th, #three-column .TWOup th {
	background-color: #8E8780;
	color: #FFF;
	font-family: arial;
	text-align: center;
	font-weight: normal;
	padding: 5px;
	border: 1px solid #fff;
}

 
#one-column .THREEup, #two-column .THREEup, #three-column .TWOup {
	float: left;
	width: 31%;
	display:block;
    padding-right: 10px;}
 
#one-column .FOURup, #two-column .FOURup, ##three-column .TWOup {
	float: left;
	width: 23%;
	display:block;
    padding-right: 10px;}

 /* ---------- Table ---------------------------------*/
#middle-element .table_title, div.middle-element .table_title {
	font-size: 13px;
	color: #fff;
	background-color: #8e8780;
	font-weight: 700;}
 
#middle-element .table_subtitle, div.middle-element .table_subtitle {
	font-size: 12px;
	color: #fff;
	background-color: #b4aca2;
	font-weight: 700; }
 
#middle-element .table_row_a, div.middle-element .table_row_a {
	font-size: 12px;
	color: #444444;
	background-color: #E8E3DE;  }
 
#middle-element .table_row_b, div.middle-element .table_row_b {
	font-size: 12px;
	color: #444444;
	background-color: #D9D3CC;
     }

#middle-element .table_title td, #middle-element .table_subtitle td, #middle-element .table_row_a td, #middle-element .table_row_b td {
padding:5px; }

div.middle-element .table_title td, div.middle-element .table_subtitle td, div.middle-element .table_row_a td, div.middle-element .table_row_b td {
padding:5px; }



/*-----------------Scrollbox PTC Descriptions------------*/

.ptcscroll 
{
width:400px;
height:300px;
overflow:scroll; 
}



/*----------------Fieldguide Flowers page------------------*/


#flora-container
{
	width: 700px;
}
#flora-container .flora
{
	float: left;
	width: 200px;
	height: 250px;
	text-align: center;
}
#flora-container .flora img
{
    background: url(http://www.scouting.org/filestore/northerntier/images/photo-bkg-light.jpg) repeat scroll 0 0 #F8F8F8;
	border: 1px solid #CCC;
	margin: 10px;
	padding: 10px; 
	width: 100px;
    height: 100px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#flora-container .flora .common-name
{
	font-weight: bold;
}
#flora-container .flora .scientific-name
{
    font-weight: bold;
	font-style: italic;
	color: #202020;
}
#flora-container .flora .family-name
{
    font-style: italic;
}
#flora-container .flora .bloom-time
{
    font-style: normal;
}
/*--------------------------Thumbnail Preview------------------------*/
#thumbnail-preview
{
	width: 700px;
}
#thumbnail-preview .thumbnail
{
	float: left;
	width: 130px;
	height: 150px;
	text-align: center;
}
#thumbnail-preview .thumbnail img
{
    background: url(http://www.scouting.org/filestore/northerntier/images/photo-bkg-light.jpg) repeat scroll 0 0 #F8F8F8;
	border: 1px solid #CCC;
	margin: 10px;
	padding: 10px; 
	width: 100px;
    height: 100px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#thumbnail-preview .thumbnail .caption
{
	font-weight: normal;
  	font-size:13px;
    line-height:1.5;
    font-family:Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
}

.center-content
{
    width: auto;
    text-align: center;
}

/*--------------------------Photo Captions------------------------*/

div.photo img { 

	margin-left: -5px;
	margin-top: -4px;
	margin-right: -8px;
	margin-bottom: -2px;
	text-align: center;
	padding: 0px;

}

div.photo p {

	margin-left: -2px;
	margin-top: 2px;
	margin-right: -9px;
	margin-bottom: -4px;
	text-align: center;
	padding: 0px;
}

div.photo h4, div.photo h2, div.photo h3 {

	margin-left: -8px;
	margin-top: 2px;
	margin-right: -9px;
	margin-bottom: -4px;
	text-align: center;
	padding: 0px;
}

/*----------- right column update ---------- */

#three-column #right-column {
float: right;
width: 228px;
border-left: 1px solid #D2D2D2;
/*background: url(http://www.scouting.org/filestore/philmont/images/photo-bkg.jpg) repeat scroll 0 0 #F8F8F8;*/
margin-right: -4px;
margin-top: -10px;
margin-right: -10px;
background-color: #f9f9f9;
border-bottom: #D2D2D2;

}

#three-column #right-column .widget-container {
width: 103px;
height: 160px;
float: left;
margin: 0px;
padding: 0px 6px 0px 3px;
border-bottom: 1px solid #ddd;
border-right: 1px solid #ddd;
margin-bottom: -1px;
}

#three-column #right-column .widget-container h2 {
font-family: Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
display: block;
height: 37px;
font-size: 13px;
font-weight: normal;
}

#three-column #right-column .widget-container p {
line-height: 1.2em;
}

#three-column #right-column .widget-container .img {
height: 85px;
margin-top: 10px;
}

#three-column #middle-element {
	width: 650px;
}

/*---------- download icons ------------- */
.download-left, .download-right {
	width: 105px;
	text-align: center;
	background: url(http://www.scouting.org/filestore/philmont/images/photo-bkg-light.jpg) repeat scroll 0 0 #F8F8F8;
	border: 1px solid #CCC;
	margin: 10px 10px 10px 10px;
	padding: 0px 10px 0px 10px;
	border-radius: 4px;
	box-shadow: 1px 2px 3px #AAA;
}

.download img {
	height: 85px;
	margin: 5px;
}

.download h2 {
	font-size: 14px;
}

.download p {
	line-height: 1.2em;
}

.download-left {
	float: left;
}

.download-right {
	float: right;
}

.ptcweek {
color: #7E7E7E;

}


/*---------- download icons ------------- */

/*---------- Shakedown Guide ------------ */
	.meals {
		width: 100%;
		height: 300px;
	}

	.textBox ul {
		float: left;
		margin-right: 5px;
	}

	.textBox {
		border: 1px solid #BABABA;
		padding: 10px 5px 0px 5px;
		width: 75%;
		margin-left: 20%;
		background-color: #F8F8F8;
		border-radius: 10px;
		margin: 8px;
		font-family: arial;
	}

	.dutyRoster th {
		text-align: center;
		padding: 2px;
		border: 1px solid #ccc;
		font-family: arial;
	}
	.dutyRoster td {
		text-align: center;
		padding: 2px;
		border: 1px solid #ccc;
	}

	table.dutyRoster {
		border-collapse: collapse;
	}

	.darkBottom {
		border-bottom: 2px solid #aaa;
	}

	.photoCaption {
		width: 250px;
		float: left;
		margin-left: 30px;
	}

	.photoCaption p {
		width: 100%;
		text-align: center;
		margin-top: 5px;
	}

/*---New Nav CSS Lets Us have colored NAV Tabs--*/

	ul#menu li span.NavRegisterButton {
		background-color: #5cb85c;
		padding: 12px 12px 12px 12px;
		font-weight: bold;
		font-size: 18px;
	}

	ul#menu li span.NavRegisterButton:hover {
		background-color: #449d44;
		padding: 10px 12px 14px 12px;
		margin-top: -2px;

	}
	ul#menu li span.HeaderNavLink {
		background-color: #8E8780;
		padding: 14px 9px 14px 9px;

	}

	ul#menu li span.HeaderNavLink:hover {
		background-color: #6A6560;
		padding: 12px 9px 16px 9px;
		margin-top: -2px;
	}

/*-----change  --------*/

ul#menu li a {
	padding: 7px 0px !important;
}

ul#menu li a:hover {
	padding: 5px 0px !important;
}

/*-------Left Nav Full or Empty Titles------*/

a span.LeftNavAvailable {
	color:#5CB85C !important; 
	margin-left: 7px !important; 
	font-weight: normal !important;
	font-size: 10px !important;
	line-height: 4px !important;
}

a span.LeftNavAvailable:hover {
	color: #449d44 !important;
}

a span.LeftNavFull {
	color:#D9534F !important; 
	margin-left: 7px !important; 
	font-weight: normal !important;
	font-size: 10px !important;
	line-height: 4px !important;
}

a span.LeftNavFull:hover {
	color: #C9302C
}

a span.LeftNavFullCircle {
	color: #D9534F !important;
	font-weight: normal !important;
	font-size: 34px !important;
	line-height: 3px !important;
	margin-top: 3px;
	display: block;
	padding-top: 5px;
	float: left;
}


a span.LeftNavAvailableCircle {
	color: #5CB85C !important;
	font-weight: normal !important;
	font-size: 34px !important;
	line-height: 3px !important;
	margin-top: 3px;
	display: block;
	padding-top: 5px;
	float: left;

}

/*--------Program Overview & Fees ------------*/

			div.programWrap {
				width: 870px;
				height: 274px;
				/*border: 1px solid black;*/
				padding-bottom: 20px;
				
			}

			img.programPhoto {
				width: 330px;
				height: 240px;
				float: left;
				margin: 0px !important;
				padding: 0px !important;
				opacity: .9;
			}

			div.programWrap:hover img.programPhoto {
				opacity: 1.0;
			}
			
			div.programTableWrap {
				width: 540px;
				height: 240px;
				background-color: rgb(236, 234, 229);
				float: left;
				position: relative;
			}

			table.programTable {
				margin: 15px;
				height: 200px;
				width: 500px;
				border-collapse: collapse;
				font-family: arial;
			}

			table.programTable th {
				text-align: left;
			}
			table.programTable tr {
				border-bottom: 1px solid grey;
				font-size: 1em;
			}
			table.programTable tr.noBorder {
				border-bottom: none;
			}

			table.programTable td {
				font-family: arial;
				font-size: .9em;
				color: rgb(81, 81, 81);
			}

			td, th {
				padding-right: 3px;
				margin-right: 3px;
				line-height: 1.1em;
			}

			th.register {
				width: 60px;
			}
			
			div.ProgramTitle {
				width: 100%;
				height: 34px;
				background-color: rgb(255, 160, 0);
				position: relative !important;


			}

			.ProgramTitle h2 {
				font-family: Arial;
				color: #fff;
				padding-left: 10px;
				padding-top: 5px;
				margin-top: 0px;
				position: absolute;
				display: block;
				height: 10px;
				top: 6px;
				left: 13px;
				padding: 0px;
				text-transform: uppercase;
			}

			 .registerUpperRight {
				font-family: arial;
				text-align: right;
				width: 100%;
				height: 34px;
				position: absolute !important;
				right: 9px;
				height: 5px;
				display: block;
				bottom: 5px;
				color: #fff;
				font-size: 16px;
				text-transform: uppercase;
			}

			.registerUpperRight:hover {

				right: 7;


			}

			th.fee, th.length {
				padding-left: 25px;
			}


			.learnMore {
				position: absolute !important;
				bottom: 5px;
				right: 5px;
				width: 110px;
				height: 30px;
				background-color: rgb(255, 160, 0);
				border-radius: 3px;

			}

			.learnMore p {
				color: #fff;
				font-family: arial;
				font-size: 15px;
				bottom: 8px;
				right: 0px;
				width: 110px;
				height: 30px;
				display: block;
				text-align: center;
				margin: 0px;
				padding: 3px 0px 0px 0px;



			}

			.learnMore:hover {
				background-color: rgb(241, 151, 0);
				
			}

			.learnMore a {
				text-decoration: none;
			}

			a {
				text-decoration: none;
			}
			.pricesContainer {
			width: 100%;
			height: 275px;
			}

